Bug 1730015 - Lacking tools to debug mdns.
Summary: Lacking tools to debug mdns.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Kubernetes-native Infrastructure
Classification: Red Hat
Component: Management
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ohad Levy
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 15:12 UTC by Alexander Chuzhoy
Modified: 2020-02-09 11:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-06 16:25:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alexander Chuzhoy 2019-07-15 15:12:49 UTC
On provisionhost installed with centos7 it's possible to install avahi-tools.
On rhel8 the package is not available.

We need to have some easy way to debug mdns.

Comment 1 Julia Kreger 2019-07-17 21:41:45 UTC
This is not a defect of the software, it seems like a package availability issue and in thus other words a requirement for a package to be available to perform a particular work pattern. Perhaps the defect is actually rhel8 lacking avahi-tools?


Note You need to log in before you can comment on or make changes to this bug.